Bug 168193 - Build failure of "up2date" SRPM
Build failure of "up2date" SRPM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
:
Depends On:
Blocks: 191074 191079
  Show dependency treegraph
 
Reported: 2005-09-13 08:47 EDT by Joachim Frieben
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: /up2date-4.4.69-25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 16:01:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2005-09-13 08:47:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050912 Epiphany/1.4.9

Description of problem:
Rebuilding the "up2date" RPMS fails.

Version-Release number of selected component (if applicable):
up2date-4.4.5.6-2

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild up2date-4.4.5.6-2.src.rpm



Actual Results:  Compilation aborts.

make[1]: Entering directory `/home/el4/build/redhat/BUILD/up2date-RHEL4-errata-4.4.5.6/man'
Makefile:44: *** target pattern contains no `%'.  Stop.
make[1]: Leaving directory `/home/el4/build/redhat/BUILD/up2date-RHEL4-errata-4.4.5.6/man'
make: *** [all] Error 1

Expected Results:  The binary RPMS should have got built.

Additional info:

This problems has been observed by various persons and has been
around dor a while, e.g. see:

http://listman.redhat.com/archives/rhl-beta-list/2003-August/msg00598.html
Comment 4 Fanny Augustin 2006-04-10 20:35:32 EDT
Blocking rhnupr4u4 and rhnupr3u8 to track the progress of the release
Comment 5 Fanny Augustin 2006-04-13 15:41:50 EDT
Moving bugs to the CanFix List
Comment 7 Fanny Augustin 2006-05-08 15:22:47 EDT
This bug did not make the code freeze and it will not be fiixed during this
release cycle.  Re-aligning bug to the next release
Comment 8 Fanny Augustin 2006-05-08 16:07:52 EDT
This bug did not make the code freeze.  It will not be fixed in this releasee 
Reea ligning to the next one.
Comment 9 Clifford Perry 2006-08-03 16:01:50 EDT
Afternoon, 
It seems that performing a test of the current version of up2date, it is able to
rebuild without errors. See output attached. 

Regards,
Clifford. 

[root@dhcp59-213 ~]# up2date --get-source up2date

Fetching all package list for channel: rhel-i386-as-4...
########################################

Fetching all package list for channel: rhel-i386-as-4-extras...
########################################

Fetching all package list for channel: rhn-tools-rhel-4-as-i386...
########################################

Fetching all package list for channel: rhel-i386-as-4-fastrack...
########################################

Fetching package list for channel: rhel-i386-as-4...
########################################

Fetching package list for channel: rhel-i386-as-4-extras...
########################################

Fetching package list for channel: rhn-tools-rhel-4-as-i386...
########################################

Fetching package list for channel: rhel-i386-as-4-fastrack...
########################################

up2date-4.4.69-25.src.rpm...
[root@dhcp59-213 ~]#

[cperry@dhcp59-213 rpm-work-dir]$ rpmbuild --rebuild
/var/spool/up2date/up2date-4.4.69-25.src.rpm
Installing /var/spool/up2date/up2date-4.4.69-25.src.rpm
Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.99635
+ umask 022
+ cd /home/cperry/rpm-work-dir/redhat/BUILD
+ LANG=C
+ export LANG
+ unset DISPLAY
+ cd /home/cperry/rpm-work-dir/redhat/BUILD
+ rm -rf up2date-4.4.69
+ /usr/bin/gzip -dc /home/cperry/rpm-work-dir/redhat/SOURCES/up2date-4.4.69.tar.gz
+ tar -xf -
+ STATUS=0
+ '[' 0 -ne 0 ']'
+ cd up2date-4.4.69
++ /usr/bin/id -u
+ '[' 500 = 0 ']'
++ /usr/bin/id -u
+ '[' 500 = 0 ']'
+ /bin/chmod -Rf a+rX,u+w,g-w,o-w .
+ exit 0
Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.99635
+ umask 022
+ cd /home/cperry/rpm-work-dir/redhat/BUILD
+ cd up2date-4.4.69
+ LANG=C
+ export LANG
+ unset DISPLAY
+ make LIBDIR=/usr/lib PYTHON_VER=python2.3
python -c "import py_compile; py_compile.compile('bootloadercfg.py')"
python -c "import py_compile; py_compile.compile('grubcfg.py')"
python -c "import py_compile; py_compile.compile('elilocfg.py')"
python -c "import py_compile; py_compile.compile('checklist.py')"
python -c "import py_compile; py_compile.compile('config.py')"
python -c "import py_compile; py_compile.compile('gui.py')"
python -c "import py_compile; py_compile.compile('hardware.py')"
python -c "import py_compile; py_compile.compile('progress.py')"
python -c "import py_compile; py_compile.compile('up2date.py')"
python -c "import py_compile; py_compile.compile('wrapper.py')"
python -c "import py_compile; py_compile.compile('configdlg.py')"
python -c "import py_compile; py_compile.compile('lilocfg.py')"
python -c "import py_compile; py_compile.compile('lilo.py')"
python -c "import py_compile; py_compile.compile('iutil.py')"
python -c "import py_compile; py_compile.compile('text_config.py')"
python -c "import py_compile; py_compile.compile('configUtils.py')"
python -c "import py_compile; py_compile.compile('rhnDefines.py')"
python -c "import py_compile; py_compile.compile('rpmSource.py')"
python -c "import py_compile; py_compile.compile('up2dateUtils.py')"
python -c "import py_compile; py_compile.compile('getMethod.py')"
python -c "import py_compile; py_compile.compile('checkbootloader.py')"
python -c "import py_compile; py_compile.compile('tui.py')"
python -c "import py_compile; py_compile.compile('up2dateLog.py')"
python -c "import py_compile; py_compile.compile('up2dateMessages.py')"
python -c "import py_compile; py_compile.compile('rpmUtils.py')"
python -c "import py_compile; py_compile.compile('rhnreg.py')"
python -c "import py_compile; py_compile.compile('transaction.py')"
python -c "import py_compile; py_compile.compile('up2dateErrors.py')"
python -c "import py_compile; py_compile.compile('wrapperUtils.py')"
python -c "import py_compile; py_compile.compile('rpcServer.py')"
python -c "import py_compile; py_compile.compile('up2dateAuth.py')"
python -c "import py_compile; py_compile.compile('rhnPackageInfo.py')"
python -c "import py_compile; py_compile.compile('rhnChannel.py')"
python -c "import py_compile; py_compile.compile('depSolver.py')"
python -c "import py_compile; py_compile.compile('headers.py')"
python -c "import py_compile; py_compile.compile('up2dateBatch.py')"
python -c "import py_compile; py_compile.compile('gpgUtils.py')"
python -c "import py_compile; py_compile.compile('rhnErrata.py')"
python -c "import py_compile; py_compile.compile('rhnHardware.py')"
python -c "import py_compile; py_compile.compile('rollbacks.py')"
python -c "import py_compile; py_compile.compile('distrotype.py')"
python -c "import py_compile; py_compile.compile('clientCaps.py')"
python -c "import py_compile; py_compile.compile('capabilities.py')"
python -c "import py_compile; py_compile.compile('sourcesConfig.py')"
python -c "import py_compile; py_compile.compile('repoDirector.py')"
python -c "import py_compile; py_compile.compile('rpmSourceUtils.py')"
python -c "import py_compile; py_compile.compile('up2dateComps.py')"
python -c "import py_compile; py_compile.compile('urlMirrors.py')"
python -c "import py_compile; py_compile.compile('rhnregGui.py')"
python -c "import py_compile; py_compile.compile('timeoutsocket.py')"
python -c "import py_compile; py_compile.compile('messageWindow.py')"
gcc -fPIC -Wall -O2 -fomit-frame-pointer -I/usr/include/python2.3 -c -o rhnsd.o
rhnsd.c
gcc -o rhnsd rhnsd.o
gcc -fPIC -Wall -O2 -fomit-frame-pointer -I/usr/include/python2.3 -c -o
dmimodule.o dmimodule.c
In file included from /usr/include/python2.3/Python.h:8,
                 from dmimodule.c:18:
/usr/include/python2.3/pyconfig.h:850:1: warning: "_POSIX_C_SOURCE" redefined
In file included from /usr/include/stdio.h:28,
                 from dmimodule.c:10:
/usr/include/features.h:190:1: warning: this is the location of the previous
definition
gcc -shared -Wl,-soname,dmimodule.so dmimodule.o -o dmimodule.so
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/man'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/man'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/po'
file=./`echo ar | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ar.po
901 translated messages, 3 fuzzy translations, 8 untranslated messages.
file=./`echo bg | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file bg.po
901 translated messages, 3 fuzzy translations, 8 untranslated messages.
file=./`echo bn | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file bn.po
901 translated messages, 3 fuzzy translations, 8 untranslated messages.
file=./`echo bn_IN | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file bn_IN.po
912 translated messages.
file=./`echo ca | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ca.po
912 translated messages.
file=./`echo cs | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file cs.po
912 translated messages.
file=./`echo cy | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file cy.po
901 translated messages, 3 fuzzy translations, 8 untranslated messages.
file=./`echo da | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file da.po
912 translated messages.
file=./`echo de | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file de.po
912 translated messages.
file=./`echo el | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file el.po
558 translated messages, 138 fuzzy translations, 216 untranslated messages.
file=./`echo en_GB | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file en_GB.po
0 translated messages, 548 fuzzy translations, 364 untranslated messages.
file=./`echo es | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file es.po
912 translated messages.
file=./`echo et | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file et.po
912 translated messages.
file=./`echo fi | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file fi.po
761 translated messages, 42 fuzzy translations, 109 untranslated messages.
file=./`echo fr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file fr.po
912 translated messages.
file=./`echo gu | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file gu.po
912 translated messages.
file=./`echo he | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file he.po
0 translated messages, 912 untranslated messages.
file=./`echo hi | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file hi.po
912 translated messages.
file=./`echo hr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file hr.po
770 translated messages, 77 fuzzy translations, 65 untranslated messages.
file=./`echo hu | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file hu.po
901 translated messages, 3 fuzzy translations, 8 untranslated messages.
file=./`echo hy | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file hy.po
0 translated messages, 912 untranslated messages.
file=./`echo id | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file id.po
37 translated messages, 875 untranslated messages.
file=./`echo is | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file is.po
912 translated messages.
file=./`echo it | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file it.po
912 translated messages.
file=./`echo ja | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ja.po
912 translated messages.
file=./`echo ka | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ka.po
0 translated messages, 912 untranslated messages.
file=./`echo ko | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ko.po
912 translated messages.
file=./`echo ku | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ku.po
0 translated messages, 912 untranslated messages.
file=./`echo lo | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file lo.po
0 translated messages, 912 untranslated messages.
file=./`echo mk | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file mk.po
870 translated messages, 3 fuzzy translations, 39 untranslated messages.
file=./`echo mr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file mr.po
0 translated messages, 912 untranslated messages.
file=./`echo ms | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ms.po
499 translated messages, 362 fuzzy translations, 51 untranslated messages.
file=./`echo nb | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file nb.po
887 translated messages, 25 untranslated messages.
file=./`echo nl | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file nl.po
912 translated messages.
file=./`echo no | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file no.po
771 translated messages, 77 fuzzy translations, 64 untranslated messages.
file=./`echo pa | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file pa.po
912 translated messages.
file=./`echo pl | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file pl.po
912 translated messages.
file=./`echo pt | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file pt.po
912 translated messages.
file=./`echo pt_BR | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file pt_BR.po
912 translated messages.
file=./`echo ro | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ro.po
173 translated messages, 200 fuzzy translations, 538 untranslated messages.
file=./`echo ru | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ru.po
912 translated messages.
file=./`echo si | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file si.po
0 translated messages, 912 untranslated messages.
file=./`echo sk | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file sk.po
912 translated messages.
file=./`echo sl | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file sl.po
772 translated messages, 76 fuzzy translations, 64 untranslated messages.
file=./`echo sq | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file sq.po
0 translated messages, 912 untranslated messages.
file=./`echo sr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file sr.po
909 translated messages, 3 untranslated messages.
file=./`echo sv | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file sv.po
922 translated messages.
file=./`echo ta | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ta.po
898 translated messages, 5 fuzzy translations, 9 untranslated messages.
file=./`echo tr | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file tr.po
772 translated messages, 76 fuzzy translations, 64 untranslated messages.
file=./`echo uk | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file uk.po
901 translated messages, 3 fuzzy translations, 8 untranslated messages.
file=./`echo ur | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file ur.po
0 translated messages, 912 untranslated messages.
file=./`echo zh_CN.GB2312 | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file zh_CN.GB2312.po
173 translated messages, 200 fuzzy translations, 538 untranslated messages.
file=./`echo zh_CN | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file zh_CN.po
912 translated messages.
file=./`echo zh_TW.Big5 | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file zh_TW.Big5.po
173 translated messages, 200 fuzzy translations, 538 untranslated messages.
file=./`echo zh_TW | sed 's,.*/,,'`.gmo \
  && rm -f $file && /usr/bin/msgfmt --statistics -o $file zh_TW.po
912 translated messages.
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/po'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/actions'
python -c "import py_compile; py_compile.compile('up2date_config.py')"
python -c "import py_compile; py_compile.compile('hardware.py')"
python -c "import py_compile; py_compile.compile('rollback.py')"
python -c "import py_compile; py_compile.compile('reboot.py')"
python -c "import py_compile; py_compile.compile('rhnsd.py')"
python -c "import py_compile; py_compile.compile('systemid.py')"
python -c "import py_compile; py_compile.compile('errata.py')"
python -c "import py_compile; py_compile.compile('packages.py')"
python -c "import py_compile; py_compile.compile('__init__.py')"
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/actions'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/repoBackends'
python -c "import py_compile; py_compile.compile('up2dateRepo.py')"
python -c "import py_compile; py_compile.compile('genericSolveDep.py')"
python -c "import py_compile; py_compile.compile('yumRepo.py')"
python -c "import py_compile; py_compile.compile('genericRepo.py')"
python -c "import py_compile; py_compile.compile('aptRepo.py')"
python -c "import py_compile; py_compile.compile('dirRepo.py')"
python -c "import py_compile; py_compile.compile('urlUtils.py')"
python -c "import py_compile; py_compile.compile('cmdlineRepo.py')"
python -c "import py_compile; py_compile.compile('__init__.py')"
python -c "import py_compile; py_compile.compile('mdErrors.py')"
python -c "import py_compile; py_compile.compile('mdUtils.py')"
python -c "import py_compile; py_compile.compile('rpmmdRepo.py')"
python -c "import py_compile; py_compile.compile('repomdRepo.py')"
python -c "import py_compile; py_compile.compile('yumBaseRepo.py')"
python -c "import py_compile; py_compile.compile('importmetadata.py')"
python -c "import py_compile; py_compile.compile('packageObject.py')"
python -c "import py_compile; py_compile.compile('packageSack.py')"
python -c "import py_compile; py_compile.compile('repoMDObject.py')"
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/repoBackends'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/firstboot'
python -c "import py_compile; py_compile.compile('rhn_login_gui.py')"
python -c "import py_compile; py_compile.compile('rhn_newaccount_gui.py')"
python -c "import py_compile; py_compile.compile('rhn_optout_gui.py')"
python -c "import py_compile; py_compile.compile('rhn_activate_gui.py')"
python -c "import py_compile; py_compile.compile('rhn_shared.py')"
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/firstboot'
rm dmimodule.o
+ exit 0
Executing(%install): /bin/sh -e /var/tmp/rpm-tmp.85390
+ umask 022
+ cd /home/cperry/rpm-work-dir/redhat/BUILD
+ cd up2date-4.4.69
+ LANG=C
+ export LANG
+ unset DISPLAY
+ rm -fr /var/tmp/up2date-root
+ mkdir -p /var/tmp/up2date-root
+ make install VERSION=4.4.69-25 PREFIX=/var/tmp/up2date-root
MANPATH=/usr/share/man LIBDIR=/usr/lib PYTHON_VER=python2.3
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/man'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/man'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/po'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/po'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/actions'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/actions'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/repoBackends'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/repoBackends'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/firstboot'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/firstboot'
install: creating directory `/var/tmp/up2date-root/etc'
install: creating directory `/var/tmp/up2date-root/etc/pam.d'
install: creating directory `/var/tmp/up2date-root/etc/security'
install: creating directory `/var/tmp/up2date-root/etc/security/console.apps'
install: creating directory `/var/tmp/up2date-root/etc/sysconfig'
install: creating directory `/var/tmp/up2date-root/etc/sysconfig/rhn'
install: creating directory `/var/tmp/up2date-root/usr'
install: creating directory `/var/tmp/up2date-root/usr/share'
install: creating directory `/var/tmp/up2date-root/usr/share/rhn'
install: creating directory `/var/tmp/up2date-root/usr/share/rhn/up2date_client'
install: creating directory `/var/tmp/up2date-root/usr/share/applications'
install: creating directory `/var/tmp/up2date-root//usr/lib'
install: creating directory `/var/tmp/up2date-root//usr/lib/python2.3'
install: creating directory `/var/tmp/up2date-root//usr/lib/python2.3/site-packages'
install: creating directory `/var/tmp/up2date-root/etc/logrotate.d'
install: creating directory `/var/tmp/up2date-root/usr/bin'
install: creating directory `/var/tmp/up2date-root/usr/sbin'
install: creating directory `/var/tmp/up2date-root/usr/share/pixmaps'
install: creating directory `/var/tmp/up2date-root/etc/rpm'
install: creating directory `/var/tmp/up2date-root/etc/sysconfig/rhn/clientCaps.d'
install -p --verbose  -m 644  up2date.pam /var/tmp/up2date-root/etc/pam.d/up2date
`up2date.pam' -> `/var/tmp/up2date-root/etc/pam.d/up2date'
install -p --verbose  -m 644  up2date.pam
/var/tmp/up2date-root/etc/pam.d/up2date-config
`up2date.pam' -> `/var/tmp/up2date-root/etc/pam.d/up2date-config'
install -p --verbose  -m 644  up2date.pam
/var/tmp/up2date-root/etc/pam.d/up2date-nox
`up2date.pam' -> `/var/tmp/up2date-root/etc/pam.d/up2date-nox'
install -p --verbose  -m 644  up2date.pam
/var/tmp/up2date-root/etc/pam.d/rhn_register
`up2date.pam' -> `/var/tmp/up2date-root/etc/pam.d/rhn_register'
install -p --verbose  -m 644  up2date.console
/var/tmp/up2date-root/etc/security/console.apps/up2date
`up2date.console' -> `/var/tmp/up2date-root/etc/security/console.apps/up2date'
install -p --verbose  -m 644  up2date-config.console \
        /var/tmp/up2date-root/etc/security/console.apps/up2date-config
`up2date-config.console' ->
`/var/tmp/up2date-root/etc/security/console.apps/up2date-config'
install -p --verbose  -m 644  up2date-nox.console
/var/tmp/up2date-root/etc/security/console.apps/up2date-nox
`up2date-nox.console' ->
`/var/tmp/up2date-root/etc/security/console.apps/up2date-nox'
install -p --verbose  -m 644  rhn_register.console
/var/tmp/up2date-root/etc/security/console.apps/rhn_register
`rhn_register.console' ->
`/var/tmp/up2date-root/etc/security/console.apps/rhn_register'
install -p --verbose  -m 644  redhat-rhn-up2date.desktop
redhat-rhn-up2date-config.desktop  /var/tmp/up2date-root/usr/share/applications//
`redhat-rhn-up2date.desktop' ->
`/var/tmp/up2date-root/usr/share/applications//redhat-rhn-up2date.desktop'
`redhat-rhn-up2date-config.desktop' ->
`/var/tmp/up2date-root/usr/share/applications//redhat-rhn-up2date-config.desktop'
[ -f /var/tmp/up2date-root/etc/sysconfig/rhn/up2date ] && true || \
        install -p --verbose  -m 644  up2date.config
/var/tmp/up2date-root/etc/sysconfig/rhn/up2date
`up2date.config' -> `/var/tmp/up2date-root/etc/sysconfig/rhn/up2date'
[ -f /var/tmp/up2date-root/etc/rpm//macros.up2date ] && true || \
        install -p --verbose  -m 644  macros.up2date
/var/tmp/up2date-root/etc/rpm//macros.up2date
`macros.up2date' -> `/var/tmp/up2date-root/etc/rpm//macros.up2date'
if [ "x" != "x" ] ; then \
        [ -f /var/tmp/up2date-root/etc/sysconfig/rhn/sources ] && true || \
                install -p --verbose  -m 644  sources.up2date
/var/tmp/up2date-root/etc/sysconfig/rhn/sources; \
fi
install -p --verbose  -m 644  up2date.logrotate
/var/tmp/up2date-root/etc/logrotate.d/up2date
`up2date.logrotate' -> `/var/tmp/up2date-root/etc/logrotate.d/up2date'
install -p --verbose  -m 755  dmimodule.so 
/var/tmp/up2date-root//usr/lib/python2.3/site-packages/
`dmimodule.so' ->
`/var/tmp/up2date-root//usr/lib/python2.3/site-packages/dmimodule.so'
install -p --verbose  -m 755  bootloadercfg.py grubcfg.py elilocfg.py
checklist.py config.py gui.py hardware.py progress.py up2date.py wrapper.py
configdlg.py lilocfg.py lilo.py iutil.py text_config.py configUtils.py
rhnDefines.py rpmSource.py up2dateUtils.py getMethod.py checkbootloader.py
tui.py up2dateLog.py up2dateMessages.py rpmUtils.py rhnreg.py transaction.py
up2dateErrors.py wrapperUtils.py rpcServer.py up2dateAuth.py rhnPackageInfo.py
rhnChannel.py packageList.py depSolver.py headers.py up2dateBatch.py gpgUtils.py
rhnErrata.py rhnHardware.py rollbacks.py distrotype.py clientCaps.py
capabilities.py sourcesConfig.py repoDirector.py rpmSourceUtils.py
up2dateComps.py urlMirrors.py rhnregGui.py timeoutsocket.py messageWindow.py
bootloadercfg.pyc grubcfg.pyc elilocfg.pyc checklist.pyc config.pyc gui.pyc
hardware.pyc progress.pyc up2date.pyc wrapper.pyc configdlg.pyc lilocfg.pyc
lilo.pyc iutil.pyc text_config.pyc configUtils.pyc rhnDefines.pyc rpmSource.pyc
up2dateUtils.pyc getMethod.pyc checkbootloader.pyc tui.pyc up2dateLog.pyc
up2dateMessages.pyc rpmUtils.pyc rhnreg.pyc transaction.pyc up2dateErrors.pyc
wrapperUtils.pyc rpcServer.pyc up2dateAuth.pyc rhnPackageInfo.pyc rhnChannel.pyc
packageList.pyc depSolver.pyc headers.pyc up2dateBatch.pyc gpgUtils.pyc
rhnErrata.pyc rhnHardware.pyc rollbacks.pyc distrotype.pyc clientCaps.pyc
capabilities.pyc sourcesConfig.pyc repoDirector.pyc rpmSourceUtils.pyc
up2dateComps.pyc urlMirrors.pyc rhnregGui.pyc timeoutsocket.pyc
messageWindow.pyc gui.glade progress.glade configdlg.glade rh_register.glade
__init__.py \
        /var/tmp/up2date-root/usr/share/rhn/up2date_client
`bootloadercfg.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/bootloadercfg.py'
`grubcfg.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/grubcfg.py'
`elilocfg.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/elilocfg.py'
`checklist.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/checklist.py'
`config.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/config.py'
`gui.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/gui.py'
`hardware.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/hardware.py'
`progress.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/progress.py'
`up2date.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2date.py'
`wrapper.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/wrapper.py'
`configdlg.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/configdlg.py'
`lilocfg.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/lilocfg.py'
`lilo.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/lilo.py'
`iutil.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/iutil.py'
`text_config.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/text_config.py'
`configUtils.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/configUtils.py'
`rhnDefines.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnDefines.py'
`rpmSource.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmSource.py'
`up2dateUtils.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateUtils.py'
`getMethod.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/getMethod.py'
`checkbootloader.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/checkbootloader.py'
`tui.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/tui.py'
`up2dateLog.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateLog.py'
`up2dateMessages.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateMessages.py'
`rpmUtils.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmUtils.py'
`rhnreg.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnreg.py'
`transaction.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/transaction.py'
`up2dateErrors.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateErrors.py'
`wrapperUtils.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/wrapperUtils.py'
`rpcServer.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rpcServer.py'
`up2dateAuth.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateAuth.py'
`rhnPackageInfo.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnPackageInfo.py'
`rhnChannel.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnChannel.py'
`packageList.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/packageList.py'
`depSolver.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/depSolver.py'
`headers.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/headers.py'
`up2dateBatch.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateBatch.py'
`gpgUtils.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/gpgUtils.py'
`rhnErrata.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnErrata.py'
`rhnHardware.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnHardware.py'
`rollbacks.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rollbacks.py'
`distrotype.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/distrotype.py'
`clientCaps.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/clientCaps.py'
`capabilities.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/capabilities.py'
`sourcesConfig.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/sourcesConfig.py'
`repoDirector.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoDirector.py'
`rpmSourceUtils.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmSourceUtils.py'
`up2dateComps.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateComps.py'
`urlMirrors.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/urlMirrors.py'
`rhnregGui.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnregGui.py'
`timeoutsocket.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/timeoutsocket.py'
`messageWindow.py' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/messageWindow.py'
`bootloadercfg.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/bootloadercfg.pyc'
`grubcfg.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/grubcfg.pyc'
`elilocfg.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/elilocfg.pyc'
`checklist.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/checklist.pyc'
`config.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/config.pyc'
`gui.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/gui.pyc'
`hardware.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/hardware.pyc'
`progress.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/progress.pyc'
`up2date.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2date.pyc'
`wrapper.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/wrapper.pyc'
`configdlg.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/configdlg.pyc'
`lilocfg.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/lilocfg.pyc'
`lilo.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/lilo.pyc'
`iutil.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/iutil.pyc'
`text_config.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/text_config.pyc'
`configUtils.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/configUtils.pyc'
`rhnDefines.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnDefines.pyc'
`rpmSource.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmSource.pyc'
`up2dateUtils.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateUtils.pyc'
`getMethod.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/getMethod.pyc'
`checkbootloader.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/checkbootloader.pyc'
`tui.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/tui.pyc'
`up2dateLog.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateLog.pyc'
`up2dateMessages.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateMessages.pyc'
`rpmUtils.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmUtils.pyc'
`rhnreg.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnreg.pyc'
`transaction.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/transaction.pyc'
`up2dateErrors.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateErrors.pyc'
`wrapperUtils.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/wrapperUtils.pyc'
`rpcServer.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rpcServer.pyc'
`up2dateAuth.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateAuth.pyc'
`rhnPackageInfo.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnPackageInfo.pyc'
`rhnChannel.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnChannel.pyc'
`packageList.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/packageList.pyc'
`depSolver.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/depSolver.pyc'
`headers.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/headers.pyc'
`up2dateBatch.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateBatch.pyc'
`gpgUtils.pyc' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/gpgUtils.pyc'
`rhnErrata.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnErrata.pyc'
`rhnHardware.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnHardware.pyc'
`rollbacks.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rollbacks.pyc'
`distrotype.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/distrotype.pyc'
`clientCaps.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/clientCaps.pyc'
`capabilities.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/capabilities.pyc'
`sourcesConfig.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/sourcesConfig.pyc'
`repoDirector.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoDirector.pyc'
`rpmSourceUtils.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmSourceUtils.pyc'
`up2dateComps.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateComps.pyc'
`urlMirrors.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/urlMirrors.pyc'
`rhnregGui.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnregGui.pyc'
`timeoutsocket.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/timeoutsocket.pyc'
`messageWindow.pyc' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/messageWindow.pyc'
`gui.glade' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/gui.glade'
`progress.glade' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/progress.glade'
`configdlg.glade' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/configdlg.glade'
`rh_register.glade' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rh_register.glade'
`__init__.py' -> `/var/tmp/up2date-root/usr/share/rhn/up2date_client/__init__.py'
install -p --verbose  -m 755  __init__.py /var/tmp/up2date-root/usr/share/rhn/
`__init__.py' -> `/var/tmp/up2date-root/usr/share/rhn/__init__.py'
install -p --verbose  -m 644  rh_updateagent1_100x300.png \
        /var/tmp/up2date-root/usr/share/rhn/up2date_client
`rh_updateagent1_100x300.png' ->
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/rh_updateagent1_100x300.png'
# these are lame and should be dealt with in the code
perl -pi -e "s|\@VERSION\@|4.4.69-25|" \
        /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateUtils.py
perl -pi -e
"s|shadowman-round-48.png|/usr/share/firstboot/pixmaps//shadowman-round-48.png|g" \
        /var/tmp/up2date-root/usr/share/rhn/up2date_client/*glade
# this is a glade prop that causes warnings on rhel3, so just remove it
# bugzilla #169840
perl -pi -e "s|\<property name=\"focus_on_click\"\>.*\<\/property\>||" \
        /var/tmp/up2date-root/usr/share/rhn/up2date_client/*.glade
install -p --verbose  -m 755  rhnreg_ks.py /var/tmp/up2date-root/usr/sbin/rhnreg_ks
`rhnreg_ks.py' -> `/var/tmp/up2date-root/usr/sbin/rhnreg_ks'
install -p --verbose  -m 755  wrapper.py /var/tmp/up2date-root/usr/sbin/up2date
`wrapper.py' -> `/var/tmp/up2date-root/usr/sbin/up2date'
install -p --verbose  -m 755  configdlg.py
/var/tmp/up2date-root/usr/sbin/up2date-config
`configdlg.py' -> `/var/tmp/up2date-root/usr/sbin/up2date-config'
ln -sf consolehelper /var/tmp/up2date-root/usr/bin/up2date
ln -sf consolehelper /var/tmp/up2date-root/usr/bin/up2date-config
ln -sf consolehelper /var/tmp/up2date-root/usr/bin/up2date-nox
ln -sf consolehelper /var/tmp/up2date-root/usr/bin/rhn_register
ln -sf up2date /var/tmp/up2date-root/usr/sbin/up2date-config
ln -sf up2date /var/tmp/up2date-root/usr/sbin/up2date-nox
ln -sf up2date /var/tmp/up2date-root/usr/sbin/rhn_register
install -p --verbose  -m 755  rhnsd /var/tmp/up2date-root/usr/sbin/rhnsd
`rhnsd' -> `/var/tmp/up2date-root/usr/sbin/rhnsd'
install -p --verbose  -m 755  rhn_check.py /var/tmp/up2date-root/usr/sbin/rhn_check
`rhn_check.py' -> `/var/tmp/up2date-root/usr/sbin/rhn_check'
install -p --verbose  -m 755  go-rhn.sh /var/tmp/up2date-root/usr/bin/go-rhn.sh
`go-rhn.sh' -> `/var/tmp/up2date-root/usr/bin/go-rhn.sh'
install -p --verbose  -m 644  up2date.png /var/tmp/up2date-root/usr/share/pixmaps
`up2date.png' -> `/var/tmp/up2date-root/usr/share/pixmaps/up2date.png'
install -p --verbose  -m 644  RPM-GPG-KEY BETA-RPM-GPG-KEY RHNS-CA-CERT
RPM-GPG-KEY-fedora RPM-GPG-KEY-fedora-test  /var/tmp/up2date-root/usr/share/rhn
`RPM-GPG-KEY' -> `/var/tmp/up2date-root/usr/share/rhn/RPM-GPG-KEY'
`BETA-RPM-GPG-KEY' -> `/var/tmp/up2date-root/usr/share/rhn/BETA-RPM-GPG-KEY'
`RHNS-CA-CERT' -> `/var/tmp/up2date-root/usr/share/rhn/RHNS-CA-CERT'
`RPM-GPG-KEY-fedora' -> `/var/tmp/up2date-root/usr/share/rhn/RPM-GPG-KEY-fedora'
`RPM-GPG-KEY-fedora-test' ->
`/var/tmp/up2date-root/usr/share/rhn/RPM-GPG-KEY-fedora-test'
install -p --verbose  -m 600  up2date-keyring.gpg
/var/tmp/up2date-root/etc/sysconfig/rhn
`up2date-keyring.gpg' ->
`/var/tmp/up2date-root/etc/sysconfig/rhn/up2date-keyring.gpg'
[ -f /var/tmp/up2date-root/etc/sysconfig/rhn/up2date-uuid ] && true || \
        install -p --verbose  -m 644 up2date-uuid
/var/tmp/up2date-root/etc/sysconfig/rhn/up2date-uuid
`up2date-uuid' -> `/var/tmp/up2date-root/etc/sysconfig/rhn/up2date-uuid'
if [ "x" != "x" ] ; then \
        install -p --verbose  -m 600  up2date-keyring-beta.gpg
/var/tmp/up2date-root/etc/sysconfig/rhn/up2date-keyring.gpg; \        install -p
--verbose  -m 755  distrotype-fedora.py
/var/tmp/up2date-root/usr/share/rhn/up2date_client/distrotype.py; \
fi
# recompile everything so pyc dont recompile themselves after we munge a couple
*.py in the builddroot
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/man'
install --verbose  -m 755 -d  /var/tmp/up2date-root//usr/share/man/man8
install: creating directory `/var/tmp/up2date-root//usr/share/man'
install: creating directory `/var/tmp/up2date-root//usr/share/man/man8'
`en/rhn_check.8' -> `/var/tmp/up2date-root//usr/share/man/man8/rhn_check.8'
`en/rhnreg_ks.8' -> `/var/tmp/up2date-root//usr/share/man/man8/rhnreg_ks.8'
`en/rhnsd.8' -> `/var/tmp/up2date-root//usr/share/man/man8/rhnsd.8'
`en/up2date.8' -> `/var/tmp/up2date-root//usr/share/man/man8/up2date.8'
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/man'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/po'
mkdir -p /var/tmp/up2date-root/usr/share
installing ar.gmo as
/var/tmp/up2date-root/usr/share/locale/ar/LC_MESSAGES/up2date.mo
installing bg.gmo as
/var/tmp/up2date-root/usr/share/locale/bg/LC_MESSAGES/up2date.mo
installing bn.gmo as
/var/tmp/up2date-root/usr/share/locale/bn/LC_MESSAGES/up2date.mo
installing bn_IN.gmo as
/var/tmp/up2date-root/usr/share/locale/bn_IN/LC_MESSAGES/up2date.mo
installing ca.gmo as
/var/tmp/up2date-root/usr/share/locale/ca/LC_MESSAGES/up2date.mo
installing cs.gmo as
/var/tmp/up2date-root/usr/share/locale/cs/LC_MESSAGES/up2date.mo
installing cy.gmo as
/var/tmp/up2date-root/usr/share/locale/cy/LC_MESSAGES/up2date.mo
installing da.gmo as
/var/tmp/up2date-root/usr/share/locale/da/LC_MESSAGES/up2date.mo
installing de.gmo as
/var/tmp/up2date-root/usr/share/locale/de/LC_MESSAGES/up2date.mo
installing el.gmo as
/var/tmp/up2date-root/usr/share/locale/el/LC_MESSAGES/up2date.mo
installing en_GB.gmo as
/var/tmp/up2date-root/usr/share/locale/en_GB/LC_MESSAGES/up2date.mo
installing es.gmo as
/var/tmp/up2date-root/usr/share/locale/es/LC_MESSAGES/up2date.mo
installing et.gmo as
/var/tmp/up2date-root/usr/share/locale/et/LC_MESSAGES/up2date.mo
installing fi.gmo as
/var/tmp/up2date-root/usr/share/locale/fi/LC_MESSAGES/up2date.mo
installing fr.gmo as
/var/tmp/up2date-root/usr/share/locale/fr/LC_MESSAGES/up2date.mo
installing gu.gmo as
/var/tmp/up2date-root/usr/share/locale/gu/LC_MESSAGES/up2date.mo
installing he.gmo as
/var/tmp/up2date-root/usr/share/locale/he/LC_MESSAGES/up2date.mo
installing hi.gmo as
/var/tmp/up2date-root/usr/share/locale/hi/LC_MESSAGES/up2date.mo
installing hr.gmo as
/var/tmp/up2date-root/usr/share/locale/hr/LC_MESSAGES/up2date.mo
installing hu.gmo as
/var/tmp/up2date-root/usr/share/locale/hu/LC_MESSAGES/up2date.mo
installing hy.gmo as
/var/tmp/up2date-root/usr/share/locale/hy/LC_MESSAGES/up2date.mo
installing id.gmo as
/var/tmp/up2date-root/usr/share/locale/id/LC_MESSAGES/up2date.mo
installing is.gmo as
/var/tmp/up2date-root/usr/share/locale/is/LC_MESSAGES/up2date.mo
installing it.gmo as
/var/tmp/up2date-root/usr/share/locale/it/LC_MESSAGES/up2date.mo
installing ja.gmo as
/var/tmp/up2date-root/usr/share/locale/ja/LC_MESSAGES/up2date.mo
installing ka.gmo as
/var/tmp/up2date-root/usr/share/locale/ka/LC_MESSAGES/up2date.mo
installing ko.gmo as
/var/tmp/up2date-root/usr/share/locale/ko/LC_MESSAGES/up2date.mo
installing ku.gmo as
/var/tmp/up2date-root/usr/share/locale/ku/LC_MESSAGES/up2date.mo
installing lo.gmo as
/var/tmp/up2date-root/usr/share/locale/lo/LC_MESSAGES/up2date.mo
installing mk.gmo as
/var/tmp/up2date-root/usr/share/locale/mk/LC_MESSAGES/up2date.mo
installing mr.gmo as
/var/tmp/up2date-root/usr/share/locale/mr/LC_MESSAGES/up2date.mo
installing ms.gmo as
/var/tmp/up2date-root/usr/share/locale/ms/LC_MESSAGES/up2date.mo
installing nb.gmo as
/var/tmp/up2date-root/usr/share/locale/nb/LC_MESSAGES/up2date.mo
installing nl.gmo as
/var/tmp/up2date-root/usr/share/locale/nl/LC_MESSAGES/up2date.mo
installing no.gmo as
/var/tmp/up2date-root/usr/share/locale/no/LC_MESSAGES/up2date.mo
installing pa.gmo as
/var/tmp/up2date-root/usr/share/locale/pa/LC_MESSAGES/up2date.mo
installing pl.gmo as
/var/tmp/up2date-root/usr/share/locale/pl/LC_MESSAGES/up2date.mo
installing pt.gmo as
/var/tmp/up2date-root/usr/share/locale/pt/LC_MESSAGES/up2date.mo
installing pt_BR.gmo as
/var/tmp/up2date-root/usr/share/locale/pt_BR/LC_MESSAGES/up2date.mo
installing ro.gmo as
/var/tmp/up2date-root/usr/share/locale/ro/LC_MESSAGES/up2date.mo
installing ru.gmo as
/var/tmp/up2date-root/usr/share/locale/ru/LC_MESSAGES/up2date.mo
installing si.gmo as
/var/tmp/up2date-root/usr/share/locale/si/LC_MESSAGES/up2date.mo
installing sk.gmo as
/var/tmp/up2date-root/usr/share/locale/sk/LC_MESSAGES/up2date.mo
installing sl.gmo as
/var/tmp/up2date-root/usr/share/locale/sl/LC_MESSAGES/up2date.mo
installing sq.gmo as
/var/tmp/up2date-root/usr/share/locale/sq/LC_MESSAGES/up2date.mo
installing sr.gmo as
/var/tmp/up2date-root/usr/share/locale/sr/LC_MESSAGES/up2date.mo
installing sv.gmo as
/var/tmp/up2date-root/usr/share/locale/sv/LC_MESSAGES/up2date.mo
installing ta.gmo as
/var/tmp/up2date-root/usr/share/locale/ta/LC_MESSAGES/up2date.mo
installing tr.gmo as
/var/tmp/up2date-root/usr/share/locale/tr/LC_MESSAGES/up2date.mo
installing uk.gmo as
/var/tmp/up2date-root/usr/share/locale/uk/LC_MESSAGES/up2date.mo
installing ur.gmo as
/var/tmp/up2date-root/usr/share/locale/ur/LC_MESSAGES/up2date.mo
installing zh_CN.GB2312.gmo as
/var/tmp/up2date-root/usr/share/locale/zh_CN.GB2312/LC_MESSAGES/up2date.mo
installing zh_CN.gmo as
/var/tmp/up2date-root/usr/share/locale/zh_CN/LC_MESSAGES/up2date.mo
installing zh_TW.Big5.gmo as
/var/tmp/up2date-root/usr/share/locale/zh_TW.Big5/LC_MESSAGES/up2date.mo
installing zh_TW.gmo as
/var/tmp/up2date-root/usr/share/locale/zh_TW/LC_MESSAGES/up2date.mo
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/po'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/actions'
/usr/bin/install: creating directory `/var/tmp/up2date-root/usr/share/rhn/actions'
/usr/bin/install -c -m 755 up2date_config.py hardware.py rollback.py reboot.py
rhnsd.py systemid.py errata.py packages.py __init__.py up2date_config.pyc
hardware.pyc rollback.pyc reboot.pyc rhnsd.pyc systemid.pyc errata.pyc
packages.pyc __init__.pyc /var/tmp/up2date-root/usr/share/rhn/actions/
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/actions'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/repoBackends'
/usr/bin/install: creating directory
`/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends'
/usr/bin/install -c -m 755 up2dateRepo.py genericSolveDep.py yumRepo.py
genericRepo.py aptRepo.py dirRepo.py urlUtils.py cmdlineRepo.py __init__.py
mdErrors.py mdUtils.py rpmmdRepo.py repomdRepo.py yumBaseRepo.py
importmetadata.py packageObject.py packageSack.py repoMDObject.py
up2dateRepo.pyc genericSolveDep.pyc yumRepo.pyc genericRepo.pyc aptRepo.pyc
dirRepo.pyc urlUtils.pyc cmdlineRepo.pyc __init__.pyc mdErrors.pyc mdUtils.pyc
rpmmdRepo.pyc repomdRepo.pyc yumBaseRepo.pyc importmetadata.pyc
packageObject.pyc packageSack.pyc repoMDObject.pyc
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/repoBackends'
make[1]: Entering directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/firstboot'
/usr/bin/install: creating directory `/var/tmp/up2date-root/usr/share/firstboot'
/usr/bin/install: creating directory
`/var/tmp/up2date-root/usr/share/firstboot/modules'
if [ "x" == "x" ] ; then \
        /usr/bin/install -c -m 755 rhn_login_gui.py rhn_newaccount_gui.py
rhn_optout_gui.py rhn_activate_gui.py rhn_shared.py rhn_login_gui.pyc
rhn_newaccount_gui.pyc rhn_optout_gui.pyc rhn_activate_gui.pyc rhn_shared.pyc
/var/tmp/up2date-root/usr/share/firstboot/modules// ; \
fi
make[1]: Leaving directory
`/home/cperry/rpm-work-dir/redhat/BUILD/up2date-4.4.69/firstboot'
+ mkdir -p /var/tmp/up2date-root/etc/sysconfig/rhn
+ mkdir -p /var/tmp/up2date-root/var/spool/up2date
+ mkdir -p /var/tmp/up2date-root/var/lib/up2date
+ mkdir -p /var/tmp/up2date-root/etc/rc.d/init.d/
+ install -m 755 rhnsd.init /var/tmp/up2date-root/etc/rc.d/init.d/rhnsd
+ install -m 644 rhnsd.sysconfig /var/tmp/up2date-root/etc/sysconfig/rhn/rhnsd
+ ln -s /usr/share/man/man8/up2date.8
/var/tmp/up2date-root//usr/share/man/man8/up2date-nox.8
+ /usr/lib/rpm/redhat/find-lang.sh /var/tmp/up2date-root up2date
+ desktop-file-install --vendor redhat --delete-original --dir
/var/tmp/up2date-root/usr/share/applications --add-category X-Red-Hat-Base
/var/tmp/up2date-root/usr/share/applications/redhat-rhn-up2date.desktop
+ set -x
+ find /var/tmp/up2date-root/usr/share/rhn -name '*.pyc'
+ xargs rm
+ /usr/bin/python -c 'import compileall;
compileall.compile_dir('\''/var/tmp/up2date-root/usr/share/rhn'\'',
ddir='\''/usr/share/rhn'\'')'
Listing /var/tmp/up2date-root/usr/share/rhn ...
Compiling /var/tmp/up2date-root/usr/share/rhn/__init__.py ...
Listing /var/tmp/up2date-root/usr/share/rhn/actions ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/__init__.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/errata.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/hardware.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/packages.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/reboot.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/rhnsd.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/rollback.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/systemid.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/actions/up2date_config.py ...
Listing /var/tmp/up2date-root/usr/share/rhn/up2date_client ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/__init__.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/bootloadercfg.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/capabilities.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/checkbootloader.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/checklist.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/clientCaps.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/config.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/configUtils.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/configdlg.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/depSolver.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/distrotype.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/elilocfg.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/getMethod.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/gpgUtils.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/grubcfg.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/gui.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/hardware.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/headers.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/iutil.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/lilo.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/lilocfg.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/messageWindow.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/packageList.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/progress.py ...
Listing /var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/__init__.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/aptRepo.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/cmdlineRepo.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/dirRepo.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/genericRepo.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/genericSolveDep.py
...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/importmetadata.py
...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/mdErrors.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/mdUtils.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/packageObject.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/packageSack.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/repoMDObject.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/repomdRepo.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/rpmmdRepo.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/up2dateRepo.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/urlUtils.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/yumBaseRepo.py ...
Compiling
/var/tmp/up2date-root/usr/share/rhn/up2date_client/repoBackends/yumRepo.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/repoDirector.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnChannel.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnDefines.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnErrata.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnHardware.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnPackageInfo.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnreg.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rhnregGui.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rollbacks.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rpcServer.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmSource.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmSourceUtils.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/rpmUtils.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/sourcesConfig.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/text_config.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/timeoutsocket.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/transaction.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/tui.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2date.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateAuth.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateBatch.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateComps.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateErrors.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateLog.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateMessages.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/up2dateUtils.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/urlMirrors.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/wrapper.py ...
Compiling /var/tmp/up2date-root/usr/share/rhn/up2date_client/wrapperUtils.py ...
+ /usr/lib/rpm/redhat/brp-compress
+ /usr/lib/rpm/redhat/brp-strip /usr/bin/strip
+ /usr/lib/rpm/redhat/brp-strip-static-archive /usr/bin/strip
+ /usr/lib/rpm/redhat/brp-strip-comment-note /usr/bin/strip /usr/bin/objdump
Processing files: up2date-4.4.69-25
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.4024
+ umask 022
+ cd /home/cperry/rpm-work-dir/redhat/BUILD
+ cd up2date-4.4.69
+ DOCDIR=/var/tmp/up2date-root/usr/share/doc/up2date-4.4.69
+ export DOCDIR
+ rm -rf /var/tmp/up2date-root/usr/share/doc/up2date-4.4.69
+ /bin/mkdir -p /var/tmp/up2date-root/usr/share/doc/up2date-4.4.69
+ cp -pr ChangeLog mirrors.txt fedora-core-1 updates-released
/var/tmp/up2date-root/usr/share/doc/up2date-4.4.69
+ exit 0
Provides: config(up2date) = 4.4.69-25 dmimodule.so
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires(preun): /bin/sh
Requires(postun): /bin/sh
Requires: /bin/bash /bin/sh /bin/sh /usr/bin/python config(up2date) = 4.4.69-25
e2fsprogs gnupg libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3) libxml2-python mkinitrd >= 3.2.2 newt perl python >=
2.2.2 python-optik rhnlib >= 1.8.7 rhpl >= 0.81-2 rpm >= 4.2.3-24_nonptl
rpm-python sh-utils
Obsoletes: rhn_register up2date-update
Processing files: up2date-gnome-4.4.69-25
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/python gnome-python2 gnome-python2-canvas pam >= 0.72 pygtk2
pygtk2-libglade up2date = 4.4.69 usermode >= 1.36 usermode-gtk
Obsoletes: rhn_register-gnome
Checking for unpackaged file(s): /usr/lib/rpm/check-files /var/tmp/up2date-root
Wrote: /home/cperry/rpm-work-dir/redhat/RPMS/i386/up2date-4.4.69-25.i386.rpm
Wrote: /home/cperry/rpm-work-dir/redhat/RPMS/i386/up2date-gnome-4.4.69-25.i386.rpm
Executing(%clean): /bin/sh -e /var/tmp/rpm-tmp.73106
+ umask 022
+ cd /home/cperry/rpm-work-dir/redhat/BUILD
+ cd up2date-4.4.69
+ rm -fr /var/tmp/up2date-root
+ exit 0
Executing(--clean): /bin/sh -e /var/tmp/rpm-tmp.73106
+ umask 022
+ cd /home/cperry/rpm-work-dir/redhat/BUILD
+ rm -rf up2date-4.4.69
+ exit 0
[cperry@dhcp59-213 rpm-work-dir]$

Note You need to log in before you can comment on or make changes to this bug.